package com.qmth.teachcloud.report.business.bean.result.inspectCourseExamTotal;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 考查课程考试总览报告
 * @Author: CaoZixuan
 * @Date: 2021-06-10
 */
public class InspectCourseTotalReportResult implements Serializable {

    @ApiModelProperty(value = "考试基础信息")
    private ExamBaseInfo examBaseInfo;
    @ApiModelProperty(value = "该考查学院信息")
    private CollegeInfo collegeInfo;

    public ExamBaseInfo getExamBaseInfo() {
        return examBaseInfo;
    }

    public void setExamBaseInfo(ExamBaseInfo examBaseInfo) {
        this.examBaseInfo = examBaseInfo;
    }

    public CollegeInfo getCollegeInfo() {
        return collegeInfo;
    }

    public void setCollegeInfo(CollegeInfo collegeInfo) {
        this.collegeInfo = collegeInfo;
    }
}
